html, body, img, a, div {
	margin: 0px;
	padding: 0px;
	color:#eeeeee;
}

html, body {
	background-color: #333;
	color: #FEFEFE;
	font-family: Verdana, Arial, Tahoma;
	font-size: 11px;
}

img {
	border: none;
}

p {
	margin:0px;
}

#bg {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 234px;
	background-image: url(../images/bg_tile.gif);
	background-repeat: repeat-x;
	text-align: left;
}

#shell {
	
}
a {
	color:#FEFEFE;
	text-decoration:underline;
}

a:visited, a:hover {
	color:#A6D04F;
	text-decoration:underline;
}
h2 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
	color: #8AB530;
	border-bottom: 1px solid #8AB530;
}

#sidebar {
	margin-left: 10px;
	width: 250px;
	float: left;
}

#content {
	 margin-right: 8px;
	 width: 657px;
	 float: right;
}

#nav {
	margin-bottom: 1px;
}

.large_box_header {
	background-image:url(../images/box_header_large.jpg);
	background-repeat:no-repeat;
	height:9px;
}

.large_box_content {
	padding: 0px 12px 3px 12px;
	background-image: url(../images/box_bg_large.jpg);
	background-repeat: repeat-y;
}

.large_box_footer {
	background-image:url(../images/box_footer_large.jpg);
	background-repeat:no-repeat;
	height:9px;
}

.small_box_header {
	background-image:url(../images/box_header.jpg);
	background-repeat:no-repeat;
	height:9px;
}

.small_box_content {
	padding:0px 15px 5px 15px;
	background-image:url(../images/box_bg.jpg);
	background-repeat:repeat-y;
}

.small_box_footer {
	background-image:url(../images/box_footer.jpg);
	background-repeat:no-repeat;
	height:9px;
}

.footer {
	text-align:center;
	padding:10px;
}

.message_item {
	background-color: #595959;
	margin-bottom:12px;
	height: 150px;
	padding:5px;
}

.message_title a{
	width:100% !important;
}
.message_title {
	color: #FFF;
	background-color: #646464;
	font-size:16px;
}

.message_text {
	padding:5px;
}

.gameResult {
	border-bottom-color:#888888;
	border-bottom-style:dashed;
	border-bottom-width:1px;
	margin-bottom:10px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
}

.gameResultHeader {
	text-align:center;
	font-weight:bold
}

.video_playlist {
	background-image: url(/images/icons/television.png);
	background-repeat: no-repeat;
	padding:2px 0px 10px 22px;
}

.center {
	text-align: center;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.clearBoth {
	clear: both;
}

.upcomingGame {
	font-size:13px;
	border:1px solid #777777;
	padding:5px;
	margin-bottom:5px;
}

.videoItem {
	padding-right: 5px;
}
.fbwall{
padding:10px 5px;
}

#groups, #games{

	text-align:center;

}
table#groups, table#games{
	width:100%;
}
table#groups th, table#games th{
	background-color:#494949;
	font-weight:bold;
	padding:3px 0px;
	
}
table#groups td, table#games td{
	padding:5px 1px;
}

.fan_box .UIIntentionalStory {
	color:#EEEEEE !important;
}

.fb_iframe_widget{

	padding:5px;
	margin:0px 5px;
}